<?xml version="1.0" encoding="UTF-8"?>
<resource language="2052">
	<string>
		<item id="5004"><![CDATA[用戶:%s(%s)加您為聯繫人。]]></item>
		<item id="5005"><![CDATA[加入聯繫人通知 － %s(%s)]]></item>
		<item id="5006"><![CDATA[加入即時通訊聯絡人]]></item>
		<item id="5007"><![CDATA[MSN]]></item>
		<item id="5008"><![CDATA[MSN聯繫人]]></item>
		<item id="5009"><![CDATA[此版本支援與對方的文字對話。按這裡可邀請對方一起體驗語音視訊、檔案傳送等功能。]]></item>
		<item id="5010"><![CDATA[我是在用Lava-Lava給你發訊息，用著確實很不錯，視訊語音聊天和共享下載東東都不錯，想群聊建個部落就行，點下面這個連結就可以用這個新聯絡方式找我。http://www.lava-lava.com/lavactt/chat/%I64u]]></item>
		<item id="5011"><![CDATA[設定MSN聯繫人分組]]></item>
		<item id="5012"><![CDATA[傳送]]></item>
	</string>
	<dlg id="5000">
		<item id="1"><![CDATA[確定]]></item>
		<item id="2"><![CDATA[取消]]></item>
		<item id="5011"><![CDATA[帳號：]]></item>
		<item id="5014"><![CDATA[密碼：]]></item>
		<item id="5018"><![CDATA[我有MSN帳號]]></item>
		<item id="5019"><![CDATA[我沒有MSN帳號]]></item>
		<item id="5020"><![CDATA[儲存密碼]]></item>
		<item id="5009"><![CDATA[自動登入]]></item>
	</dlg>
	<dlg id="5001">
		<item id="1"><![CDATA[確定]]></item>
		<item id="2"><![CDATA[取消]]></item>
		<item id="5006"><![CDATA[你想:]]></item>
		<item id="5007"><![CDATA[不容許此人看到我線上、與我聯絡]]></item>
		<item id="5008"><![CDATA[將對方加為聯繫人，加入到分組]]></item>
		<item id="5009"><![CDATA[容許此人看到我線上、與我聯絡]]></item>
	</dlg>
	<dlg id="5002">
		<item id="1"><![CDATA[加入]]></item>
		<item id="2"><![CDATA[關閉]]></item>
		<item id="5013"><![CDATA[請輸入加入的聯絡人帳號:]]></item>
		<item id="5012"><![CDATA[網路:]]></item>
		<item id="5011"><![CDATA[帳號:]]></item>
		<item id="5010"><![CDATA[加入到分組:]]></item>
		<item id="5009"><![CDATA[請在帳號地址欄中輸入對方的MSN帳號地址。]]></item>
		<item id="5016"><![CDATA[提示:]]></item>
	</dlg>
</resource>
